<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
      
    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <!--<meta name="viewport" content="width=device-width, initial-scale=1"/>-->
        <link href="#{request.contextPath}/resources/css/estilos.css" type="text/css" rel="stylesheet" media="screen"/>
        <link href="#{request.contextPath}/resources/css/otrotema.css" rel="stylesheet" type="text/css" media="screen"/>
        <link href="#{request.contextPath}/resources/css/jquery.smartmenus.bootstrap.css" rel="stylesheet" type="text/css" media="screen"/>    
        <link href="#{request.contextPath}/resources/js/datatables/css/jquery.dataTables.min.css" rel="stylesheet" type="text/css"/>
        <title>Sistema Informático para Seguimiento de Proyectos</title>     
    </h:head>
    
    <h:body>
        
        

            <div id="marc" class="marc">
                <div class="logou">
                    <div class="clog">
                        <a id="a_logouca" href="http://www.ues.edu.sv/">
                            <img class="logouca" src="../resources/imagenes/CSC2016.png"/> 
                        </a>
                        <a id="a_img1" href="index.html">
                            <span id="estiloplantilla">
                                <br/><h1 id="estiloplantilla1">"COLEGIO SANTA CRUZ DE APOPA"</h1></span>
                        </a>
                    </div>
                </div><!--fin logo -->

                <div id="buskr1" class="buscar"> 
                    <div id="bs2" class="bs2">
                        <a href="https://www.instagram.com/shakira/?hl=es" title="Buscanos en Instagram" target="_blank"><img id="estiloplantilla2" src="../resources/imagenes/instagram.png"/></a>
                        <a href="https://www.facebook.com/juanfrank.dominguez?fref=ts" title="Buscanos en Facebook" target="_blank"><img id="estiloplantilla2" src="../resources/imagenes/facebook.png"/></a>
                        <a href="https://twitter.com/juanfran_aldana" title="Siguenos en Twitter" target="_blank"><img id="estiloplantilla2" src="../resources/imagenes/twitter.png"/></a>
                        <a href="https://www.youtube.com/watch?v=dzsuE5ugxf4" title="Buscanos en Youtube" target="_blank"><img id="estiloplantilla2" src="../resources/imagenes/youtube.png"/></a>
                    </div>
                </div> <!--fin botones redes sociales-->

                <div classs="fle"> 
                    <div classs="contes"> </div>
                    <div classs="contes"> </div>
                    <div classs=".fle img"> </div>
                    <div id="ca" classs="contes"> </div>
                    <div id="colec1" classs="contes"> </div>
                    <div id="er" classs="contes"> </div>
                    <div id="se" classs="contes"> </div>
                </div>
                

                <div id="menu">
                    <nav>
                        
                        <h:panelGroup id="administrarDirector" rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Director')}">
                        <span id="se">
                            <div class="sonb">
                                <img id="estiloplantilla3" src="../resources/imagenes/servicios.png" border="0"/>
                                <div class="opc" style="color:white;">Administrar</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="ver_profesores.jsf">
                                        <div class="menpn">Profesores</div></a>
                                    <a href="ver_alumnos.jsf">
                                        <div class="menpn">Alumnos</div></a>
                                    <a href="ver_usuarios.jsf">
                                        <div class="menpn">Usuarios</div></a>
                                        <a href="consultar_notas_primaria.jsf">
                                        <div class="menpn">Calificaciones primaria</div></a> 
                                </div>
                            </div>
                        </span>
                        </h:panelGroup>

                        <h:panelGroup id="administrarProfesor" rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Profesor')}">
                        <span id="se">
                            <div class="sonb">
                                <img id="estiloplantilla3" src="../resources/imagenes/servicios.png" border="0"/>
                                <div class="opc" id="estiloplantilla4">Administrar</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="ver_alumnos.jsf">
                                        <div class="menpn">Alumnos</div></a>
                                    <a href="consultarnotaskinder.jsf">
                                        <div class="menpn">Calificaciones Kinder</div></a>
                                       
                                </div>
                            </div>
                        </span>
                        </h:panelGroup>

                        <h:panelGroup id="administrarAlumno" rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Estudiante')}">
                        <span id="se">
                            <div class="sonb">
                                <img id="estiloplantilla3" src="../resources/imagenes/servicios.png" border="0"/>
                                <div class="opc" id="estiloplantilla4">Calificaciones</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="consultarnotaskinder.jsf">
                                        <div class="menpn">Ver calificaciones</div></a>
                                    <a href="index.jsf">
                                        <div class="menpn">Cambiar contraseña</div></a>
                                </div>
                            </div>
                        </span>
                        </h:panelGroup>

                        <a id="estiloplantilla5" href="index.jsf">
                            <span id="in" id1="estiloplantilla6">
                                <img id="estiloplantilla3" src="../resources/imagenes/inicio.png" border="0"/>
                                <div class="opc">Inicio</div>
                            </span>
                        </a>
                        
                        <a id="estiloplantilla5" href="nosotros.jsf">
                            <span id="in" id1="estiloplantilla7 ">
                                <img id="estiloplantilla3" src="../resources/imagenes/nosotros.png" border="0"/>
                                <div class="opc">Nosotros</div>
                            </span>
                        </a>

                        <a id="estiloplantilla5" href="historia.jsf">
                            <span id="in" id1=" estiloplantilla8">
                                <img id="estiloplantilla3" src="../resources/imagenes/historia.png" border="0"/>
                                <div class="opc">Historia</div>
                            </span>
                        </a>

                        <span id="er" id1="estiloplantilla9">
                            <div class="sonb" id="estiloplantilla10">
                                <img id="estiloplantilla3" src="../resources/imagenes/calificaciones.png" border="0"/>
                                <div class="opc" id="estiloplantilla4">Calificaciones</div>
                            </div>
                            <div class="contes">
                                <div class="menp">
                                    <a href="login.jsf">
                                        <div class="menpn">Admnistrar notas</div></a>
                                    <a href="login.jsf">
                                        <div class="menpn" id="">Consultar notas</div></a>
                                </div>
                            </div>
                        </span>

                        <a id="estiloplantilla5" href="galeria.jsf">
                            <span id="in" id1=" estiloplantilla11">
                                <img id="estiloplantilla3" src="../resources/imagenes/galeria.png" border="0"/>
                                <div class="opc">Galería</div>
                            </span>
                        </a>

                        <span id="se">
                            <div class="sonb">
                                <img id="estiloplantilla3" src="../resources/imagenes/servicios.png" border="0"/>
                                <div class="opc" id="estiloplantilla4">Servicios</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="parvularia.jsf">
                                        <div class="menpn">Parvularia</div></a>
                                    <a href="primaria.jsf">
                                        <div class="menpn" id="">Primaria</div></a>
                                    <a href="tercerciclo.jsf">
                                        <div class="menpn">Tercer ciclo</div></a>
                                    <a href="bachillerato.jsf">
                                        <div class="menpn">Bachillerato</div></a>
                                    <a href="aranceles.jsf">
                                        <div class="menpn">Aranceles</div></a>
                                </div>
                            </div>
                        </span>

                        <a id="estiloplantilla5" href="contactos.jsf">
                            <span id="co">
                                <img id="estiloplantilla3" src="../resources/imagenes/contactos.png" border="0"/>
                                <div class="opc" id="estiloplantilla12">Contactos</div>
                            </span>
                        </a>
                    </nav>
                </div> <!--fin menu-->

            </div><!--finaliza cabecera-->
        
        <!-- Contenerdor de páginas. Aquí aparecerá el contenido de cada página -->
        <div id="content" class="container">
            <ui:insert name="content"></ui:insert>
        </div>
        
        
        <footer>
                <center>
                    <div class="seccion5">
                        <br/>
                    </div>

                    <div class="piepagina">
                        <div id="pieizquierda">
                            <div>© 2016 Colegio Santa Cruz. Todos los derechos reservados,<br/>
                                Barrio El Centro, 6° Calle Poniente, No. 5, Apopa,<br/>
                                San Salvador, El Salvador, América Central.<br/>
                                Teléfonos: +(503) 2216-5728<br/>
                                Correo electrónico: colegiosantacruzapopa@gmail.com<br/>
                            </div>
                        </div>
                        <div id="piederecha">
                            <a href="index.jsf" id="estiloplantilla13">Inicio</a>  
                            | <a href="nosotros.jsf" id="estiloplantilla13">Nosotros</a>  
                            | <a href="historia.jsf" id="estiloplantilla13">Historia</a> 
                            | <a href="contactos.jsf" id="estiloplantilla13">Contáctenos</a>
                        </div>
                    </div>
                </center>
            </footer>
        
        
        
        
        <!-- jQuery (Necesario para plugins JavaScript de Bootstrap) -->
        <h:outputScript library="primefaces" name="jquery/jquery.js"/>
        
        <script src="#{request.contextPath}/resources/js/bootstrap.min.js" type="text/javascript"></script>
        <script src="#{request.contextPath}/resources/css/jquery.smartmenus.min.js" type="text/javascript"></script>
        <script src="#{request.contextPath}/resources/css/jquery.smartmenus.bootstrap.min.js" type="text/javascript"></script>
        <script src="#{request.contextPath}/resources/js/datatables/jquery.dataTables.min.js" type="text/javascript"></script>
        <ui:insert name="scripts"/>
        
        
        
    </h:body>
    
</html>
